.hero {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 100vh;
    height: 100%;
    padding: 45px 0 70px;

    &__text {
        color: $white;
        font-size: 18px;
        font-size: calc_rem_value(18);
        line-height: 1.5;
        margin: 20px 0 25px;
    }

    &__btn {
        padding: 5px 20px!important;

        .title {
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .icon {
            display: inline-block;
            width: 12px;
            min-width: 12px;
            height: 20px;
            margin-right: 16px;
            overflow: hidden;
        }
    }
}